### Property

# Gtk Editable:enable-undo

#### Declaration

    property enable-undo: gboolean [ read, write ]

#### Description [src]

If undo/redo should be enabled for the editable.

Type: | `gboolean`

Default value | TRUE
Getter method | `gtk_editable_get_enable_undo()`
Setter method | `gtk_editable_set_enable_undo()`
org.gtk.Property.setg | gtk_editable_set_enable_undo

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no